update afr31txt
set sltext = upSltext(sltext,72,:nvseq)
where iseq in (
  select
    a.piseq
  from afr3123 b,aur32 a
  where a.dcls='1' and a.ktktcd=:ktktcd and a.viseq=:viseq
    and a.piseq=b.iseq and b.cls1='0'
)
